Subject: Re: Translations
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 17 Dec 2008 09:27:33 -0500

There was a check for $210 that should have been sent out.  I think we got confused with the $270 check thinking the amount was inclusive of everything owed.  Go ahead and include everything.  I will resubmit the $210 and whatever you have this week separately.  You may still get one check but I will leave that up to them.  I can overnight everything once it is done.  Sorry for the confusion.
Mike - LLPS

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, December 16, 2008 9:20 PM
  Subject: Translations

  Hi Mike,

  Thank you for your good wishes. I got the check $270 for the translation I sent on Dec the 9th, but I haven't got the one I sent on Dec the 1st. If you review you emails, you will find that when I sent the Dec 9th job, I requested to add those hours to the one I sent on the 1st. I thought they were going to put all the hours together, I used 7 hours for the translation on Dec, 1st.  Let me know if maybe they are going to send it on a separate check or if you want me to add those 7 hours to the ones for Virginia and Washington.

  I will be sending Virginia and Washington tomorrow.

  Thank you,
  Doris

------------------------------------------------------------------------------
  Listen to 350+ music, sports, & news radio stations - including songs for the holidays - FREE while you browse. Start Listening Now!